# Function rocrand_device::rocrand_mtgp32_init_state

- Defined in File rocrand_mtgp32.h

## Function Documentation

Warning

doxygenfunction: Unable to resolve function “rocrand_device::rocrand_mtgp32_init_state” with arguments (unsigned int, const mtgp32_fast_params*, unsigned int) in doxygen xml output for project “rocRAND” from directory: ./docBin/xml. Potential matches:

    - void rocrand_mtgp32_init_state(unsigned int array[], const mtgp32_fast_params *para, unsigned int seed)